* {
    box-sizing: border-box;
}
html{
	border: 0;
	margin: 0;
	padding: 0;
	background : #e1e1e1;
	font-family : 'Libre Franklin';
}
body{
	width : 100%;
	max-width : 1920px;
	background : #fff;
	margin : 0 auto;
}
#menu{
	margin : 0;
}
header{
	height : 70vh;
	min-height : 500px;
	background-image : url("../images/fond/fond-degrade.jpg");
	background-color: #333333;
	background-size: cover;
	background-position : center bottom;
	position : relative;
}


#ombre{
	background : url("../images/ombre-haut.png");
	background-repeat: repeat-x;
	width : 100%;
	position : absolute;
	top : 0;
	left: 0;
	height : 200px;
	z-index: 1;
}
#header_haut{
	width : 90%;
	max-width : 1250px;
	margin : 0 auto;
	z-index: 2;
    position: relative;
	display: flex;
}
#logo{
	width: 95px;
	height : 95px;
}
#logo img{
	width: 100%;
	height : auto;
}
#txt_logo{
	font-family: 'Varela Round';
    color: #fff;
    font-size: 30px;
    padding: 25px 0 0 25px;
}
#txt_logo_l1, #txt_logo_l2{
	display : block;
}
#txt_logo_l2{
	margin: 5px auto auto 120px;
    font-size: 13px;
    background: #74931f;
    padding: 2px 8px;
}
#btn_adherer{
	margin-left: auto;
}


.btn_head, .btn_footer, .btn_rs{
	font-family: 'Varela Round';
    font-size: 12px;
    display: flex;
    background: #729622;
    color: #fff;
    text-decoration: none;
    margin-left: 15px;
    padding: 5px 10px;
    height: 40px;
    align-items: center;
    margin-top: 48px;
	text-align: right;
}
.btn_head:hover, .btn_rs:hover{
	background : #5f5f5f !important;
	transition : all 0.2s;
}
#btn_adherer a{
	background : #e57400;
}

header .vague_b{
	position: absolute;
    bottom: 0;
    width: 100%;
    height: 86px;
	display : none;
}
header .vague_b img{
	width : 100%;
	height : 100%;
	object-fit: cover;
}
.btn_footer{
	margin-top : 0;
	margin-left : 0;
	margin-right : 15px;
	background : #292929;
}
.btn_footer:hover{
	background : #729622;
	transition : all 0.2s;
}
main{
	background : transparent;
	/* width : 90%; */
	/* min-height : 1500px; */
	/* max-width : 1250px; */
    margin: -110px auto 0 auto;
	position : relative;
	z-index : 3;
}
h1{
	border-left: 20px solid #76901b;
    font-family: 'Varela Round';
    padding: 20px 15px 20px 30px;
    color: #76901b;
    font-size: 50px;
    font-weight: normal;
    width: 90%;
    max-width: 1250px;
    display: block;
    margin: 30px auto;
    background: #ffffff;
	position : relative;
}
.h1{
	position : absolute;
	top: -18px;
    left: 32px;
    color: #fff;
    background: #74931f;
	font-size : 17px;
	display: block;
	width : max-content;
	padding : 5px 10px;
}

nav{
	background : #fff;
	width : 90%;
	max-width: 1250px;
	margin : 30px auto;
	z-index : 4;
	position : relative;
}
#menu{
	list-style : none;
	display : flex;
	height : 50px;
	justify-content : flex-end;
	/* padding-right: 20px; */
	background: #fff;
	border-left: 15px solid #74931f;
}
.menu_fixed{
	transition : all 0.5s;
	width: 100%;
    position: fixed;
    top: 0;
	left : 0;
    /* left: 50%; */
    /* max-width: 1250px; */
    /* margin: 0 auto; */
    /* transform: translateX(-50%); */
    box-shadow: 0 0 10px #000;
}
.menu_fixed::after{
	/* content : ""; */
	/* background : url('../images/logo-blaireau-et-sauvage.png'); */
	/* background-size : cover; */
	/* width : 50px; */
	/* height : 50px; */
	/* position : absolute; */
	/* top : 0; */
	/* left : 20px; */
}

#menu li{
	display : flex;
	align-items: center;
	position : relative;
}
#menu li a, .titressmenu{
	text-decoration : none;
	color : #000;
	font-family : 'Varela Round';
	display: block;
    padding: 0px 10px;
    border-left: 1px solid #000;
	cursor : pointer;
	white-space: nowrap;
}
#menu li:first-child a, #menu li:nth-child(2) a{
	border : 0;
}
#menu li:nth-last-child(4) a{
	padding-right : 30px;
}
#menu li a:hover, .titressmenu:hover{
	text-shadow : 0 0 5px #252525;
	transition : all 0.2s;
}
#openup, .close{
	display : none !important;
}
.btn_adherer_mobile{
	display : none !important;
}
#menu .ff:after {
        display: inline-block;
        content: '';
        width: 5px;
        height: 5px;
        border-right: 3px solid #8b8b8b;
        border-bottom: 3px solid #8b8b8b;
        border-radius: 0 0 2px 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        position: absolute;
        top: 19px;
        right: 10px;
}
.sousmenu {
    position: absolute;
    margin-top: 12px;
    color: #000;
    display: none;
    padding: 11px 10px 10px 10px;
    margin-left: 0px;
    background: #ffffff;
    z-index: 100;
    min-width: 245px;
    font-size: 14px;
    left: 0;
    top: 36px;
    border-left: 8px solid #709925;
    border-top: 1px solid #ededed;
    box-shadow: 5px 8px 10px #00000082;
}
.sousmenu li {
    display: block !important;
    text-align: left !important;
    position: relative;
    max-width: 250px;
}
.sousmenu li a {
    text-decoration: none;
    display: block;
    padding-left: 25px;
	border: 0 !important;
	padding: 6px 0 6px 0 !important;
	white-space: normal !important;
}
.titressmenu{
	    font-family: 'Varela Round';
		padding-right : 25px;
}
.logo_menu{
	position: absolute !important;
    left: 0;
    top: 0;
	display : none !important;
}
.logo_menu_show{
	display: block !important;
}
.logo_menu img{
	width: 45px;
    height: auto;
    margin-top: 5px;
}
.btns_menu{
	display : none !important;
}
.btns_menu_visible{
	display : flex !important;
}
.btns_menu  #btn_adherer{
	height : 100%;
}
.btns_menu #btn_adherer a{
	margin: 0;
    border-left: 0;
    display: flex;
    color: #fff;
    height: 100%;
}
.btns_menu .btn_fb, .btns_menu .btn_insta{
	height : 100%;
}
.btns_menu .btn_fb a, .btns_menu .btn_insta a{
	margin: 0;
    display: flex !important;
    height: 100%;
    border-left: 0 !important;
    width: 50px !important;
    justify-content: center;
}
.btns_menu .btn_insta a{
	border-left : 1px solid #fff !important;
}


footer{
	background: linear-gradient(45deg, #74931f, #83a720);
    height: 250px;
	margin-top: 90px;
}
#colonnesbas {
    display: flex;
    padding-top: 40px;
	max-width: 1250px;
	width : 100%;
    margin: 0 auto;
    color: #fff;
	font-family : 'Varela Round';
}
#c1bas, #c2bas, #c3bas {
    padding: 0 20px;
}
#c1bas {
    flex-grow: 0;
    flex-basis: 50%;
    padding-top: 0;
    font-size: 13px;
    line-height: 20px;
}
#c2bas {
    flex-basis: 200px;
    flex-grow: 0;
    flex-shrink: 0;
    border-left: 1px solid #fff;
}
#c3bas {
    flex-basis: 300px;
    margin-right: 80px;
    flex-grow: 0;
    flex-shrink: 0;
    border-left: 1px solid #fff;
}
#c1bas img {
    display: block;
    margin: 0 0 7px 0;
    background: #00000085;
    width: 90px;
    height: auto;
    border-radius: 2px;
}
#c1bas b {
    font-size: 16px;
}
#c2bas a {
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 10px;
}
#c2bas a:hover{
	text-shadow : 0 0 5px #000;
}
.btn_bas_soutenir{
	background: #df5400;
    padding: 5px;
    margin: 0 10px 10px 0;
    font-size: 12px !important;
	width: max-content;
}
.newsletter {
    font-size: 14px;
    margin: 0 0 5px 0;
    padding: 0 0 10px 0;
	display : none;
	
}
.rs {
    text-align: left;
	display : flex;
}

input, button, .btn, select, textarea {
    border: 1px solid #767676;
    /* border-radius: 3px; */
    font-size: 15px;
    padding: 5px 10px;
    width: 200px;
    margin: 5px 0;
    box-sizing: border-box;
}
button, .btn, .btn_vert {
    color: #fff;
    font-weight: bold;
    background: #292929;
    border: 0;
    cursor: pointer;
    text-decoration: none;
}
.newsletter button {
    width: 45px;
}
.newsletter button {
    width: 45px;
}

#votremail {
    border: 0;
}

.titre {
    color: #3a3a3a;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
    border-bottom: 6px solid #879a17;
    padding: 0 0 3px 0;
    width: max-content;
}
footer .titre {
    border-bottom: 1px solid #303510;
	font-weight : normal;
}
#photobas{
	height: 100px;
    background: url(../images/fond/fond-1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

section, article{
	margin: 0 auto;
    padding: 1px 50px 50px 50px;
    width: 90%;
    max-width: 1250px;
    background: #fff;
    z-index: 10;
    position: relative;
}
.intro{
	padding-bottom : 20px;
}
.intro p{
	font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    color: #555555;
}
p{
	text-align: justify;
    font-size: 16px;
    line-height: 28px;
    margin: 6px 0;
    font-weight: 400;
}
a{
	color: #5c6b1b;
}
h2 {
    border-bottom: 9px solid #879a17;
    width: fit-content;
    font-size: 30px;
    color: #3a3a3a;
    margin: 20px 0 20px 0;
}
h3{
	border-left: 9px solid #74931f;
    padding-left: 10px;
    font-size: 27px;
}
.p_img{
	width: 80%;
	max-width: 600px;
	margin: 30px auto;
}
.p_img img{
	width : 100%;
    height: auto;
    display: block;
}
.p_img_legende{
	font-size: 15px;
    color: #676767;
    padding: 0px 0px 0 30px;
    margin: 10px 30px  0 2px;
    position: relative;
    font-style: italic;
	display: block;
	line-height: 20px;
}
.p_img_legende:after{
	content: '';
    width: 20px;
    height: 20px;
    background: #729622;
    position: absolute;
    top: 0;
    left: 0;
}
.txt11{
	font-size : 11px;
	display: inline !important;
	padding: 0 !important;
}
.section_txt{
	position: relative;
	z-index : 12;
}
.section-txt-vert-d, .section-txt-gris-d{
	background: linear-gradient(to right, #ffffff00 370px, #6a8735 370px, #6a8735 calc(100% - 100px), #ffffff00 calc(100% - 100px));
    padding: 20px 150px 20px 420px;
}
.section-txt-gris-d{
	background: linear-gradient(to right, #ffffff00 370px, #414141 370px, #414141 calc(100% - 100px), #ffffff00 calc(100% - 100px));
}
.section-txt-vert-d h2, .section-txt-gris-d h2{
	margin-top: -34px;
    margin-left: -22px;
    margin-bottom: 15px;
    color: #fff;
    background: #313131;
    font-size: 20px;
    border: 0;
    padding: 6px 20px;
    font-family: 'Varela Round';
}
.section-txt-gris-d h2{
	background : #74891a;
}
.section-txt-gris-d .h2rouge{
	background : #cf0000;
}

.section-txt-vert-d p, .section-txt-gris-d p{
	color: #fff;
    line-height: 27px;
	font-family: 'Varela Round';
}
.section_txt:after{
	/* bottom: 26px; */
    /* position: absolute; */
    /* right: 1rem; */
    /* height: 2rem; */
    /* width: 75%; */
    /* box-shadow: 0 1.7rem 1rem rgba(0, 0, 0, .66); */
    /* content: ''; */
    /* transform: rotate(3deg); */
    /* z-index: 9; */
}
.section_image{
	position: relative;
	z-index : 9;
	width : 100%;
	max-width : 5000px;
	padding : 0;
	margin: -90px 0 30px 0; 
}
.section_txt_100{
	margin-top : -100px;
	padding-top: 1px;
}
.section_img500{
	height : 500px;
}
.section_img400{
	height : 400px;
}
.section_img_200{
	margin-top : -180px;
}
.section_img_20{
	margin-top : -20px;
}
.section_image .vague_h, .section_image .vague_b{
	width : 100%;
	height : 86px;
	object-fit: cover;
	object-position: bottom;
	display : none;
}
.section_image .vague_h{
	position : absolute;
	top: 0;
	left:  0;
	z-index : 11;
}
.section_image .vague_b{
	position : absolute;
	bottom: 0;
	left:  0;
	z-index : 11;
}
.section_image .section_img{
	width : 100%;
	height : 100%;
	position : absolute;
	top : 0;
	left : 0;
	z-index : 10;
}
.section_image img{
	width : 100%;
	height : 100%;
	object-fit: cover;
    object-position: center;
}

.btn_vert{
	background: #74931f;
    text-align: center;
    padding: 8px 15px;
    margin-right: 20px;
	display: flex;
    align-items: center;
    justify-content: center;
	width: fit-content;
}
.btn_vert:hover{
	background : #5f5f5f;
	transition : all 0.2s;
}


.e404-txt{
	text-align: center;
    width: fit-content;
    padding: 10px 20px;
    background: #8a9f23;
    color: #fff;
	font-weight : bold;
	font-size : 18px;
}

/* vidéo */
.video{
	position: relative;
	width : 70%;
	margin : 10px auto 10px auto;
}
.video::before{
    content: "";
    display: block;
    height: 0;
    width: 0;
    padding-bottom: calc(1 * 56.25%);
}